body {
	background-color:#fefeff;
	/*background-image:url(../templates/images/backgrounds/background-contentpages.jpg);
	background-repeat:no-repeat;
	background-position:top center;*/
}

#background{
	background-image:url(../templates/images/backgrounds/background-contentpages.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

.wrapper{
	width:945px;
	margin:auto;
	position: relative;
	/*z-index:10;*/
}


#ie-fix-wrapper{position: absolute; z-index: 110; top: 0px; left: 0px; width:100%;}
#ie-fix-wrapper-inside {width: 945px; margin: 0px auto; position: relative;}

.wrapperFooter{
	width:945px;
	margin:auto;
	z-index:10;
}

#navigation{
	font-family: 'DINRegular';
	color: #888888;
	font-size:16px;
	float: left;
	width: 226px;
	background-color:#000000;
	z-index: 110;
	position: relative;
	margin-bottom:150px;
}

#navigation ul{
	margin:0;
	padding:0;
	/*list-style: none;*/
}

/*#navigation ul li{
	height:46px;
	padding-top:2px;
	line-height: 46px;
}*/

#navigation a{
	color:#888888;
}

#navigation .contactbox{
	font-size:13px;
	padding:0 21px;
	padding-bottom:10px;
	padding-top:9px;
}

#navigation .contactbox .phone{
	background-image:url(../templates/images/icons/icon-phone.png);
	margin-bottom:5px;
}

#navigation .contactbox .email a{
	background-image:url(../templates/images/icons/icon-email.png);
	display: block;
	text-decoration: none;
}

#navigation .contactbox .email a, #navigation .contactbox .phone{
	background-repeat: no-repeat;
	padding-left:34px;
	line-height:24px;
} 

#logo{
	height:81px;
	text-align:center;
	padding-top:50px;
}

#contentArea{
	float: left;
	width: 660px;
	margin-left:36px;
	margin-bottom:20px;
}

#contentArea p{
	font-family: 'DINRegular';
	color: #888888;
	font-size:14px;
	line-height:19px;
	margin-top:0px;
}

#contentArea p.abstand{
	margin:1em 0;
}

#contentArea hr{
	background-color: #e5e9ec; /* Farbe für Opera und Firefox */ 
	color: #e5e9ec; /* Farbe für Internet Explorer (IE) */
	border: 0; 
	height: 1px;
	margin: 0;
}

#contentArea .divider{
	padding-bottom: 11px;
}

#metanavigation{
	/*float:right;*/
	/*padding:0 15px;*/
	/*height:35px;*/
	/*position: relative;
	right:0;*/
}

#metanavigation{
	right: 0px;
	position: absolute;
	z-index: 100;
}


#metanavigation ul{
	margin:0;
	padding:0;
	list-style: none;
	font-family: 'DINMedium';
	color:#006890;
	font-size: 12px;
}

#metanavigation ul li{
	float:left;
}

#metanavigation ul#language_switch{
	display: none;
	position:absolute;
	right:-17px;
	z-index: 4000;
	padding-top:15px;
	background-image:url(../templates/images/backgrounds/language-bg-small.png);
	background-repeat: no-repeat;
	background-position:0px 10px;
	height:39px;
	width:133px;
}

#metanavigation .currentLang ul#language_switch li img{
	margin-top:9px;
}

#metanavigation ul#language_switch li, #metanavigation ul#language_switch li a{
	float: none;
	display: block;
}

#metanavigation ul#language_switch li a, #metanavigation ul#language_switch li.last a{
	font-family: 'DINRegular';
	color:#7b878b;
	width:111px;
	margin:auto;
	padding-right:12px;
	/*border-bottom: 1px solid #e2e5e8;*/
}

#metanavigation ul#language_switch .lang{
	float: none;
}

.win #metanavigation ul#language_switch .lang{
	margin-right:23px;
}

#metanavigation ul#language_switch li.last a{
	border-bottom:0px;
}

#metanavigation ul#language_switch li.active{
	display: none;
}

#metanavigation .separator{
	width:0px;
	border-left:1px solid #e5e9ec;
	border-right:1px solid #ffffff;
	float: left;
	height:33px;
	margin:0 12px;
}

#metanavigation ul#language_switch li a:hover{
	color: #ffffff;	
	background-image:url(../templates/images/backgrounds/language-bg-active.png);
	
}

#metanavigation ul#language_switch li{
	text-align:right;
	height:29px;
	line-height: 29px;
}

.msie7 #metanavigation ul#language_switch li{
	line-height:27px;
	height:27px;
}

.msie7 #metanavigation ul#language_switch li.last{
	line-height:26px;
	height:26px;
}

.msie7 .currentLang{
	width:38px;
}

.msie7 .selectBox-dropdown-menu, .msie8 .selectBox-dropdown-menu{
	border: 1px solid #dbe2e6;
}

#metanavigation input{
	display:none;
}

#content{
	padding-top:35px;
	margin-bottom:150px;
}

#contentArea h1{
	color:#006890;
	font-family: 'DINMedium';
	font-size: 33px;
	text-align: right;
	margin:61px 0 5px 0;
	font-weight:normal;
}

#contentArea h2{
	color:#7b878b;
	font-family: 'DINLight';
	font-size: 16px;
	text-align: right;
	margin:0 0 20px 0;
	font-weight:normal;
}

#contentArea h3{
	color:#006890;
	font-family: 'DINRegular';
	font-size: 17px;
	margin:0 0 0 0;
	font-weight:normal;
}

#contentArea .csc-default h3{
	padding-top:4px;
}

#contentArea .slider h1{
	color:#006890;
	font-family: 'DINBold';
	font-size: 21px;
	text-align: right;
	margin:0 0 4px 0;
}

#contentArea .slider h2{
	color:#3095b4;
	font-family: 'DINRegular';
	font-size: 15px;
	text-align: right;
	margin:0;
}

#contentArea .slideroptions h3{
	color:#7b878b;
	font-family: 'DINMedium';
	font-size: 15px;
}

#contentArea .slideroptions p{
	color:#7b878b;
	font-family: 'DINRegular';
	font-size: 12px;
}

#metanavigation .metanavLeft, #metanavigation .metanavRight{
	width:5px;
	height:36px;
	background-image: url(../templates/images/backgrounds/search-sprite.png);
	background-repeat: no-repeat;
	float:left;
}

#metanavigation .metanavMiddle{
	float:left;
	height:36px;
	background-image: url(../templates/images/backgrounds/search-middle.png);
}

#metanavigation .metanavRight{
	background-position: right;
}

#metanavigation{
	color:#006890;
	font-family: 'DINMedium';
	font-size:12px;
	
}

#metanavigation a{
	font-family: 'DINMedium';
	font-size:12px;
	text-decoration: none;
	float: left;
	color:#006890;
}

#metanavigation .patientenportal{
	background-image: url(../templates/images/icons/icon-patientenportal.png);
	background-repeat: no-repeat;
	padding-left:20px;
	margin-left:12px;
	margin-top:8px;
}

.mac.firefox #metanavigation .patientenportal{
	line-height:18px;
}

.mac.chrome #metanavigation .patientenportal, .mac.safari #metanavigation .patientenportal{
	line-height:18px;
}

#metanavigation .lang{
	float:right;
	margin-right:7px;
}

.msie7 #metanavigation .lang{
	margin-right:6px;
}

.mac.chrome #metanavigation .lang, .mac.safari #metanavigation .lang{
	margin-top:3px;
}

.mac.chrome #metanavigation #language_switch .lang, .mac.safari #metanavigation #language_switch .lang{
	margin-top: 0px;
}

.mac.chrome #metanavigation #language_switch li a img, .mac.safari #metanavigation #language_switch li a img{
	margin-left: 8px;
}

.mac.firefox #metanavigation .lang{
	margin-top:2px;
}

#metanavigation .currentLang{
	float:left;
	margin-top:8px;
	position:relative;
}

#metanavigation .currentLang img{
	float:right;
	margin-top:2px;
}

#metanavigation .contact{
	margin:8px 0px 0 0px;
}

.mac.chrome #metanavigation .contact, .mac.safari #metanavigation .contact{
	margin:11px 0px 0 0px;
}

.mac.firefox #metanavigation .contact{
	margin:10px 0px 0 0px;
}

#metanavigation .searchHolder{
	float:left;
	margin-top:2px;
	margin-right:3px;
	width:14px;
	height:16px;
	background-image: url(../templates/images/icons/icon-search.gif);
	background-repeat: no-repeat;
	background-position: center right;
	text-indent:-9999px;
	cursor: pointer;
}

#metanavigation form{
	float: left;
	margin-top:5px;
	margin-right:10px;
}

#metanavigation input[type="text"]{
	background-image: url(../templates/images/backgrounds/search-field.gif);
	background-repeat: no-repeat;
	border: 0px;
	font-size: 12px;
	color:#888888;
	width: 147px;
	height: 22px;
	padding: 0 5px;
	outline: 0;
	font-family: 'DINRegular';
	display:block;
	float: left;
	margin-right:11px;
	display: none;
}

#metanavigation input[type="submit"]{
	background-image: url(../templates/images/icons/icon-search.gif);
	background-repeat: no-repeat;
	background-color:transparent;
	background-position: center center;
	border: 0;
	height:20px;
	width: 20px;
	text-indent:-9999px;
	display:none;
	float: left;
} 

.footer{
	/*margin-top:20px;*/
	height:322px;
	background-color: #006890;
}

.footer .row{
	font-family: 'DINRegular';
	float:left;
	width: 160px;
	margin-right:20px;
}

.footer .row.formular{
	width: 220px; 
	margin:0;
}

.footer .row p{
	color:#299fc3;
	font-size:20px;
	background-image:url(../templates/images/backgrounds/footer-divider.png);
	background-repeat: repeat-x;
	background-position:bottom;
	margin:0;
	padding:27px 0 16px 0;
}

.footer .row.formular p{
	background-image:none;
	padding-bottom:14px;
}
.footer .row ul{
	margin:0;
	padding:0;
	font-size:12px;
	list-style: none;
	color: #c6d3dc;	
}

.footer .row ul li{
	height:32px;
	line-height:32px;
	background-image:url(../templates/images/backgrounds/footer-divider.png);
	background-repeat: repeat-x;
	background-position:bottom;
}

.mac .footer .row ul li{
	line-height:31px;
}

.footer .row p a{
	color: #299fc3;
	text-decoration: none;	
}

.footer .row li a{
	color: #c6d3dc;
	text-decoration: none;	
}

.pageend{
	color:#7b878b;
	font-family: 'DINRegular';
	font-size: 12px;
	height:38px;
	line-height: 38px;
	background-color:#C6D3DC;
	background-image:url(../templates/images/backgrounds/background-pageend.gif);
}

.pageend a{
	color:#7b878b;
}

.pageend .leftmenu, .pageend .leftmenu div, .pageend .rightmenu div{
	float:left;
}

.pageend .leftmenu div, .pageend .rightmenu div{
	padding:0 12px;
	border-left:1px solid #ffffff;
	border-right:1px solid #e5e9ec;
}

.pageend .leftmenu div.first, .pageend .rightmenu div.first{
	padding-left:0px;
	border-left:0px;
}

.pageend .leftmenu div.last, .pageend .rightmenu div.last{
	padding-right:0px;
	border-right:0px;
}

.pageend .leftmenu .first{
	width:20px;
	background-image: url(../templates/images/backgrounds/youtube-logo.png);
	background-position: center;
	text-indent:-9999px;
	background-repeat:no-repeat;
	display: block;
	float: left;
	margin-right:15px;
}

.pageend .leftmenu .linkedIn{
	width:20px;
	background-image: url(../templates/images/backgrounds/linked-in-logo.gif);
	background-position: center;
	text-indent:-9999px;
	background-repeat:no-repeat;
	display: block;
	float: left;
}

.pageend .rightmenu{
	float:right;
}

.pageend .rightmenu a{
	text-decoration: underline;
}

.csc-textpic-caption{
	font-family: 'DINRegular';
	color: #888888;
	font-size:12px;
	border-bottom:1px solid #e5e9ec;
	line-height:29px;
}

DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{
	margin:0;
}

.clearer, .clearBoth{
	clear:both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}


.tx-flseositemap-pi1 ul{
	margin:0;
	padding:0;
}

.tx-flseositemap-pi1 ul li{
	font-family: 'DINMedium';
	color: #006890;
	font-size:15px;
	list-style-type: none;
	padding:0 0 0 14px;
	margin:0;
	line-height:19px;
	background-image:url(../templates/images/sitemap-arrow.gif);
	background-repeat:no-repeat;
	background-position:0 5px;
}

.tx-flseositemap-pi1 ul li a{
	color: #006890;
	text-decoration: none;
}

.tx-flseositemap-pi1 ul ul{
	margin:0 0 26px 0;
}

.tx-flseositemap-pi1 ul ul li{
	font-family: 'DINRegular';
	font-size:13px;
	color:#888888;
	margin:0;
	padding:0;
	background-image:none;
}

.tx-flseositemap-pi1 ul ul li a{
	color:#888888;
}

.tx-flseositemap-pi1 ul ul ul{
	margin:0;
}

.tx-flseositemap-pi1 ul ul ul li{
	font-family: 'DINRegular';
	font-size:12px;
	color:#494949;
	margin:0;
	padding-left:12px;
	background-image:url(../templates/images/sitemap-line.gif);
	background-repeat:no-repeat;
	background-position:0 9px;
}

.tx-flseositemap-pi1 ul ul ul li a{
	color:#494949;
}



/* ##################### FCEs ############################ */


#contentArea .button, #contentArea .buttonGrey{
	margin-left:-5px;
	margin-top:5px;
	display:block;
}

#contentArea a.button, #contentArea a.buttonGrey{
	text-decoration:none;
}

#contentArea .buttonGrey{
	margin-left:-2px;
	float: left;
}

#contentArea .leftButton, #contentArea .middleButton, #contentArea .rightButton{
	float:left;
	cursor:pointer;
}

#contentArea .button .leftButton{
	background-image:url(../templates/images/backgrounds/btn-sprite.png);
	width: 6px;
	height: 45px;
}

#contentArea .button .rightButton{
	background-image:url(../templates/images/backgrounds/btn-sprite.png);
	width: 6px;
	height: 45px;
	background-position: top right;
}

#contentArea .button .middleButton{
	background-image:url(../templates/images/backgrounds/btn-blue-middle.png);
	height: 45px;
	line-height: 42px;
	color:#ffffff;
	padding:0 13px;
	font-family: 'DINBold';
	font-size:14px;
	text-decoration: none;
}

.mac #contentArea .button .middleButton{
	line-height: 41px;
}

#contentArea .button:hover .middleButton, #contentArea #formhandler_contact_form .button:hover .leftButton{
	background-position: bottom left;
}

#contentArea .button:hover .rightButton{
	background-position: bottom right;
}

#contentArea .buttonGrey .leftButton{
	background-image:url(../templates/images/backgrounds/btn-grey-sprite.png);
	width: 3px;
	height: 39px;
}

#contentArea .buttonGrey:hover .leftButton{
	background-position: bottom left;
}


#contentArea .buttonGrey .rightButton{
	background-image:url(../templates/images/backgrounds/btn-grey-sprite.png);
	width: 3px;
	height: 39px;
	background-position: top right;
}

#contentArea .buttonGrey:hover .rightButton{
	background-position: bottom right;
}

#contentArea .buttonGrey .middleButton{
	background-image:url(../templates/images/backgrounds/btn-grey-middle.png);
	height: 39px;
	line-height: 36px;
	color:#7b878b;
	padding:0 13px;
	font-family: 'DINBold';
	font-size:14px;
}

#contentArea .buttonGrey:hover .middleButton{
	background-position: bottom;
}


#contentArea .productsportfolio-homepage{
	margin-top:29px;
	/*background-image:url(../templates/images/backgrounds/background-productportfolio-bottom.jpg);*/
	background-image: url(../templates/images/backgrounds/shadow-layer-top.png);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom:42px;
	position: relative;
	height:184px;
}

.mac #contentArea .productsportfolio-homepage{
	margin-bottom:46px;
}

#contentArea .productsportfolio-homepage .medNetWrapper, #contentArea .productsportfolio-homepage .hqWrapper{
	display: none;	
}

#contentArea .productsportfolio-homepage .tabWrapper{
	width:358px;
	margin:auto;
	position: relative;
	z-index: 50;
}

#contentArea .productsportfolio-homepage .tab{
	border-top:1px solid #d6dadc;
	cursor: pointer;
	background-color: #f8fafc;
	height:32px;
	line-height: 32px;
	font-family: 'DINBold';
	color: #7b878b;
	font-size: 13px;
	width: 118px;
	text-align:center;
	float: left;
}

#contentArea .productsportfolio-homepage .divider{
	float:left;
	height:33px;
	background-color:#d6dadc;
	width:1px;
	padding-bottom:0;
}

#contentArea .productsportfolio-homepage .tab.active{
	background-color: #ffffff;
	z-index: 50;
	color: #006890;
	height:35px;
	line-height:32px;
}

#contentArea .portfolioWrapper .productsportfolio-product{
	float: left;
	display:block;
	font-size: 12px;
	font-family: 'DINMedium';
	color: #7b878b;
	font-size: 12px;
	text-decoration: none;
	font-weight:normal;
	margin-right:16px;
	margin-top:13px;
	margin-bottom:4px;
}

#contentArea .portfolioWrapper .productsportfolio-product table{
	cursor: pointer;
}

#contentArea .portfolioWrapper a.productsportfolio-product:hover{
	color: #006890;
}

#contentArea .portfolioWrapper .productImage, #contentArea .portfolioWrapper .productName{
	/*float:left;*/
}

#contentArea .portfolioWrapper .productImage{
	text-align:center;
}

#contentArea .portfolioWrapper, #contentArea .medNetWrapper, #contentArea .hqWrapper{
	/*background-image: url(../templates/images/backgrounds/background-productportfolio-top.jpg);*/
	background-image: url(../templates/images/backgrounds/shadow-layer-bottom.png);
	background-repeat: no-repeat;
	padding:10px 0;
	position: absolute;
	top: 33px;
	z-index: 40;	
	height:129px;
	width: 660px;
}

#contentArea .portfolioWrapper .productsportfolio-product{
	height:50px;
}

#contentArea .portfolioWrapper .productImage{
	width:65px;
	margin-left:12px;
	margin-right:7px;
}

#contentArea .portfolioWrapper .productName{
	width:120px;
	text-transform: uppercase;
}

.msie7 #contentArea .portfolioWrapper .productName{
	width:100px;
	text-transform: uppercase;
}

/*#contentArea .portfolioWrapper .productName a{
	font-family: 'DINMedium';
	color: #7b878b;
	font-size: 12px;
	text-decoration: none;
}*/

/*#contentArea .portfolioWrapper .productName a:hover{
	color: #006890;
}*/

#contentArea .two-column-video-text{
	margin-top:10px;
}

#contentArea .two-column-video-text .leftColumn{
	float:left;
}

#contentArea .two-column-video-text .leftColumn .videoContainer{
	-webkit-box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.4);
	box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.4);
}

#contentArea .two-column-video-text .leftColumn .subline{
	color:#888888;
	font-family:'DINRegular';
	font-size:12px;
	border-bottom: 1px solid #e5e9ec;
	height:31px;
	line-height: 31px;
}

#contentArea .two-column-video-text .leftColumn .videoContainer iframe{
	display:block;	
}

#contentArea .two-column-video-text .rightColumn{
	float:left;
	width: 300px;
	margin-left:19px;
}

#contentArea .two-column-buttons{
	margin-bottom:24px;
}

#contentArea .two-column-buttons .leftColumn{
	float:left;
	margin-right:8px;
	/*width:286px;*/
}

#contentArea .two-column-buttons .rightColumn{
	float:left;
	/*width:320px;*/
}

#contentArea .two-column-headline{
	margin-bottom: 17px;
}

#contentArea .two-column-homepage .leftColumn{
	float:left;
	margin-right:54px;
	width:286px;
}

#contentArea .two-column-homepage .rightColumn{
	float:left;
	width:320px;
}

#contentArea .two-column-homepage .rightColumn .pressreleasesWrapper{
	border-top:1px solid #dedfe7;
	border-bottom:1px solid #dedfe7;
	padding-top:13px;
	margin-top:18px;
	margin-bottom:15px;
	/*height: 181px;*/
}

#contentArea .two-column-homepage .rightColumn .pressreleasesTeaser .icon{
	width: 29px;
	height:48px;
	float:left;	
	margin-right:9px;
	background-repeat: no-repeat;
} 

#contentArea .two-column-homepage .rightColumn .pressreleasesTeaser .icon.iconicon1{
	background-image:url(../templates/images/backgrounds/icon-forschung.png);
}

#contentArea .two-column-homepage .rightColumn .pressreleasesTeaser .icon.iconicon2{
	background-image:url(../templates/images/backgrounds/icon-service.png);
}

#contentArea .two-column-homepage .rightColumn .pressreleasesTeaser .icon.iconicon3{
	background-image:url(../templates/images/backgrounds/icon-mail.png);
}

#contentArea .two-column-homepage .rightColumn .pressrelease{
	position: relative;
	padding-bottom: 14px;
	zoom: 1;
}

#contentArea .two-column-homepage .rightColumn .pressColumnRight{
	float:left;
	width: 282px;
}

#contentArea .two-column-homepage .rightColumn h4{
	font-size:13px;
	font-family: 'DINMedium';
	color: #006890;
	font-weight: normal;
	margin:0 0 1px 0;
	padding:0;
}

.mac.safari5 #contentArea .two-column-homepage .rightColumn h4{line-height: 14px;}

#contentArea .two-column-homepage .rightColumn .pressrelease:hover h4, #contentArea .two-column-homepage .rightColumn .pressrelease:hover  a.download{
	color: #888888;
}

#contentArea .two-column-homepage .rightColumn p{
	font-size: 12px;
	font-family: 'DINRegular';
	padding: 0;
	margin: 0;
	line-height: 14px;
}

#contentArea .two-column-homepage .rightColumn div.rightDiv{
	float: left; 
	width: 282px;
}

#contentArea .two-column-homepage .rightColumn p.subline{
	width: 240px;
}

#contentArea .two-column-homepage .rightColumn a.download{
	font-size:12px;
	position:absolute;
	right: 0;
	bottom: 14px;
	text-decoration: none;
	font-family: 'DINRegular';
}

#contentArea .two-column-homepage .rightColumn a:hover.download{
	color:#888888;
}

.msie7 #contentArea .two-column-homepage .rightColumn a.download{
	bottom:15px;
}

.msie8 #contentArea .two-column-homepage .rightColumn a.download{
	bottom:13px;
}

#contentArea .events-hompage h3, #contentArea .pressreleasesTeaser h3{
	font-family: 'DINLight';
	color: #006890;
	font-size: 18px;
	margin-bottom:16px;
	padding-top:0;
}

#contentArea .events-hompage p{
	margin: 1em 0;
}

#contentArea .events-hompage .icon, #contentArea .events-hompage .eventWrapper{
	float:left;
}

#contentArea .events-hompage .icon{
	width: 85px;
	text-align:center;
}

#contentArea .events-hompage .eventWrapper{
	width: 195px;
}

#contentArea .events-hompage .blueEvent{
	background-image:url(../templates/images/backgrounds/background-blueEvent.jpg);
	background-repeat:no-repeat;
	margin-bottom:8px;
	height:96px;
	width:286px;
	margin-left:-3px;
	display: block;
}

#contentArea .events-hompage .blueEvent:hover{
	background-position:bottom;
}

#contentArea .events-hompage .icon{
	margin-top:12px;
}

#contentArea .events-hompage .eventWrapper{
	margin-top:14px;
}

#contentArea .events-hompage .eventHeadline{
	margin-bottom:7px;
}

#contentArea .events-hompage .blueEvent .eventHeadline{
	font-family: 'DINBold';
	color: #ffffff;
	font-size: 14px;
}

#contentArea .events-hompage .blueEvent .eventDate{
	font-family: 'DINRegular';
	color: #ffffff;
	font-size: 12px;
}

#contentArea .events-hompage .greyEvent{
	background-image:url(../templates/images/backgrounds/background-greyEvent.jpg);
	background-repeat:no-repeat;
	height:96px;
	width:286px;
	margin-left:-3px;
	display: block;
}

#contentArea .events-hompage .greyEvent:hover{
	background-position: bottom;
}

#contentArea .events-hompage .greyEvent .eventHeadline{
	font-family: 'DINBold';
	color: #006890;
	font-size: 14px;
}

#contentArea .events-hompage .greyEvent .eventDate{
	font-family: 'DINRegular';
	color: #888888;
	font-size: 12px;
}

#contentArea .events-hompage .more a, #contentArea .two-column-homepage a.newsArchiveLink{
	color: #006890;
	padding-left:11px;
	background-image:url(../templates/images/events-news-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	font-size: 14px;
	font-family: 'DINRegular';
}

#contentArea .referenceWrapper{
	position:relative;
}

#contentArea ul.round{
	width: 280px;
	height:200px;
}
#contentArea ul.round li{
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 301px;
	height: 169px;
	background-image: none;
}

#contentArea ul.round li a{
	color:#7b878b;
	text-decoration: none;
}

#contentArea .references-homepage{
	margin-bottom: 50px; 
}

#contentArea .references-homepage .leftColumn{
	float:left;
	width: 185px;
}

#contentArea .references-homepage .rightColumn{
	float:right;
	margin-right:80px;
}

#contentArea .references-homepage ul{
	margin:-1px 0 0 0;	
}

#contentArea .references-homepage .leftGo{
	position:absolute;
	bottom:-6px;
	left:-85px;
	width:25px;
	height:25px;
	background-image:url(../templates/images/arrow-left.png);
	text-indent: -9999px;
	cursor: pointer;
}

#contentArea .references-homepage .rightGo{
	position:absolute;
	bottom:-6px;
	right:-82px;
	width:25px;
	height:25px;
	background-image:url(../templates/images/arrow-right.png);
	text-indent: -9999px;
	cursor: pointer;
}


#contentArea .references-homepage h3{
	font-family: 'DINLight';
	color: #006890;
	font-size: 18px;
	margin:0;
}

#contentArea .references-homepage .leftColumn p{
	font-family: 'DINRegular';
	color: #888888;
	font-size: 13px;
	line-height:19px;
	margin-bottom:18px;
	margin-top:1em;
}

#contentArea .two-column-forms{
	margin-bottom:50px;
}

#contentArea .two-column-forms .leftColumn{
	float:left;
	width:195px;
	font-size:13px;
	line-height: 19px;
	padding:0 25px 0 0;
	margin-top:20px;
}

#contentArea .two-column-forms .leftColumn p{
	margin:0;
	padding:0;
	padding-bottom:5px;
	font-family: 'DINRegular';
	color: #888888;
}

#contentArea .two-column-forms .leftColumn a{
	color:#888888;
	text-decoration: none;
}

#contentArea .two-column-forms .rightColumn{
	float:left;
	width:440px;
	margin-top:25px;
}

#contentArea .two-column-forms .leftColumn .blue{
	font-family: 'DINMedium';
	color: #006890;
}

#contentArea .two-column-headline .leftColumn{
	float: left;
	width: 86px;
	padding:0 20px 0 0;
}

#contentArea .two-column-headline .rightColumn{
	float: left;
	width: 554px;
}

#contentArea .two-column-headline .rightColumn h1, #contentArea .two-column-headline .rightColumn h2{
	text-align: left;
}

#contentArea .two-column-headline .rightColumn h1{
	font-family: 'DINMedium';
	color: #006890;
	font-size: 33px;
	margin:0;
	padding:0;
}

#contentArea .two-column-headline .rightColumn h2{
	font-family: 'DINLight';
	color: #7b878b;
	font-size: 16px;
	margin:0;
	padding:0;
}

.slider-homepage{
		
}

#contentArea .slider-homepage a{
	text-decoration: none;
}

#contentArea .slider-homepage h2{
	font-family: 'DINBold';
	color: #006890;
	font-size: 21px;
	margin-top:284px;
	margin-bottom:5px;
	text-align: right;
	/*margin: 61px 0 5px 0;*/
	font-weight: normal;
}

#contentArea .slider-homepage h3{
	font-family: 'DINRegular';
	color: #3095b4;
	font-size: 15px;
	text-align: right;
	margin: 0 0 20px 0;
	font-weight: normal;
}

#contentArea .bxslider a{
	height:365px;
	display: block;
}


.slide1, .slide2, .slide3{
	/*display: none;*/
}

#bxPagerWrapper{
	/*margin-top:31px;*/
	margin-top:-3px;
	margin-bottom:31px;
}

.mac #bxPagerWrapper{
	margin-bottom:35px;
}

#bxPagerWrapper .bxPagerTop{
	height:5px;
	background-image:url(../templates/images/backgrounds/shadow-layer-top.png);
}

#bxPagerWrapper .bxPagerBottom{
	height:5px;
	background-image:url(../templates/images/backgrounds/shadow-layer-bottom.png);
}

#bx-pager{
	width: 660px;
	/*border-top:1px solid #e5e9ec;
	border-bottom:1px solid #e5e9ec;*/
	/*margin-top:31px;
	margin-bottom:30px;*/
}

#bx-pager .slide1, #bx-pager .slide2{
	float:left;
	width:219px;
}

#bx-pager .slide3{
	float:left;
	width:220px;
}

#bx-pager .slide1, #bx-pager .slide2{
	border-right:1px solid #e5e9ec;
}

#bx-pager a{
	display:block;
	text-decoration: none;
	padding:12px 20px;
}

#bx-pager a.active, #bx-pager a:hover{
	background-color: #f3f8f9;
}

#bx-pager p{
	color:#888888;
	font-size: 12px;
	font-family: 'DINRegular';
	margin:0;
	line-height: 16px;
}

#bx-pager a.active p.headline, #bx-pager a:hover p.headline{
	font-family: 'DINMedium';
	color: #006890;
	font-size: 15px;
	margin-bottom:4px;
}

#bx-pager p.headline{
	font-family: 'DINMedium';
	color: #7b878b;
	font-size: 15px;
	margin-bottom:4px;
	line-height: 18px;
}

.bx-prev, .bx-next{
	display: none;
}

/* ############## Google Maps ########################## */
#map{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 0;
}

#map #mapWrapper{
	width:1280px;
	height:460px;
	margin:auto;
	position:relative;
	
}

#map #map_canvas{
	width:1280px;
	height:460px;	
}

#map .overlay{
	background-image:url(../templates/images/backgrounds/maps-overlay.png);
	background-repeat: no-repeat;
	height:302px;
	position: absolute;
	z-index: 5;
	width:1280px;
	top:158px;
}

/*############# TYPO3 CSS Settings überschreiben ##############*/

DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
	border:0px;
	-webkit-box-shadow:  1px 1px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  1px 1px 3px 0px rgba(0, 0, 0, 0.3);
}


.csc-textpic{
	margin-top:10px;
}

.level_2 .csc-textpic{
	padding-top: 0px;
}

.level_3 .csc-textpic{
	margin-top:1px;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption{
	margin: 2px 0 11px 0;
}


/* #################### Indexed Search ################## */

.tx-indexedsearch-browsebox .browsebox{
	padding:0;
}

.tx-indexedsearch-browsebox .browsebox{
	padding-top:41px;
	margin-bottom: 89px;
	border-top: 1px solid #e0e0e0;
}

.tx-indexedsearch-browsebox .tx-indexedsearch-res{
	border-bottom: 1px solid #e0e0e0;
}

.tx-indexedsearch-browsebox .browsebox a{
	font-family: 'DINRegular';
	display: block;
	float: left;
	width:23px;
	height:23px;
	text-align:center;
	line-height:23px;
	color:#888888;
	text-decoration: none;
	font-size:12px;
	margin-right: 2px;
}

.tx-indexedsearch-browsebox .browsebox a:hover{
	color:#3095b4;
	border: 1px solid #eaeff3;
	width:21px;
	height:21px;
	line-height: 21px;
}

.tx-indexedsearch-browsebox .browsebox .active a{
	background-color:#eaeff3;
}

.tx-indexedsearch-browsebox .browsebox .active a:hover{
	border:0px;
	width:23px;
	height:23px;
	line-height: 23px;
}


/*#################### Lightbox #########################*/
.pp_download{
	display:block;
	text-decoration: none;
	color:#7b878b;
	font-size:14px;
	font-family: 'DINMedium';
	line-height: 28px;
	position: absolute;
	bottom:0px;
	right:65px;
	cursor:pointer;
	z-index: 10;
}

.pp_download .downloadLeft{
	width:28px;
	height:30px;
	float: left;
	background-image:url(../templates/images/backgrounds/downloadLeft.png);
}

.pp_download .downloadMiddle{
	height:30px;
	float: left;
	background-image:url(../templates/images/backgrounds/downloadMiddle.png);
	padding:0 9px 0 4px;
}

.pp_download .downloadRight{
	width:5px;
	height:30px;
	float: left;
	background-image:url(../templates/images/backgrounds/downloadRight.png);
}

.msie7 .pp_download{
	bottom:20px;	
}

a{
	color:#3095b4;
}

a.button{
	text-decoration:none;
}

.accordionLink{
	color:#3095b4;
	padding-left:23px;
	background-image:url(../templates/images/backgrounds/link-arrow.png);
	background-repeat: no-repeat;
	background-position:13px 3px;
	font-size:12px;
}

.error404 .tx-indexedsearch{
	border-bottom:0px;
	margin-bottom: 9px;
	margin-top:19px;
}

.tx-indexedsearch-searchbox .tx-indexedsearch-searchbox-sword{
	color:#888888;
}

.msie7 .tx-indexedsearch-searchbox .tx-indexedsearch-searchbox-sword{
	line-height:39px;
}


/*.level_2 .productMenu, .level_2 .content, .level_2 .productMenu, .level_2 h1, .level_2 p{
	display:none;}*/

#content ul{
	padding:11px 0 24px 0;
	margin: 0;
	list-style-type: none;
}

#content li{
	padding:0 0 1px 12px;
	font-family: 'DINRegular';
	margin: 0;
	background-image:url(../templates/images/backgrounds/li-arrow.png);
	background-repeat:no-repeat;
	background-position:0 9px;
	color:#888888;
	font-size: 14px;
	line-height: 24px;
}

table.zebra-rows{
	border-collapse: collapse;
}

table.zebra-rows td{
	vertical-align: top;
	padding:10px 15px;
	color:#006890;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	font-family: 'DINMedium';
	font-size:14px;
}

table.zebra-rows .even { background: #ffffff; }
table.zebra-rows .odd { background: #f7f9fc; }

table.zebra-rows .td-count-1, table.zebra-rows .td-count-2, table.zebra-rows .td-count-3, table.zebra-rows .td-count-4 { border-right:1px solid #e0e0e0; }
table.zebra-rows .td-last { border-right:0px solid #e0e0e0; }
#contentArea table.zebra-rows td p{
	font-family: 'DINMedium';
	color:#006890;
	padding:0 0 1px 0;
	margin: 0;
}

#contentArea table.zebra-rows td p.greyInTable{
	padding-top:4px;
	line-height:18px;
	color:#888888;
}

.csc-frame-rulerBefore{
	border-top:1px solid #e5e9ec;
	padding-top:20px;
	margin-top:5px;
}

.csc-frame-rulerAfter{
	border-bottom:1px solid #e5e9ec;
	padding-bottom:20px;
	margin-bottom:5px;
}

.activeLang{
	display:none;
}

b, strong{
	font-weight: normal;
	font-family:'DINBold';
}


.productsportfolio-homepage table, .productsportfolio-homepage td{
	padding: 0;
	border-spacing: 0;
	border-collapse:collapse;
}
